# Original packager = Keegan Milsten <keeganmilsten@protonmail.com>
# Reconstruction of Keegan's original installer by Rafael from RebornOS

pkgname=reborn-gnome-schemas
_pkgname=95_gnome.gschema.override
pkgver=1.5
pkgrel=1.1
pkgdesc="Setup configuration for Gnome RebornOS"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/installers/reborn-gnome-schemas"
license=('GPL2')
source=("${_pkgname}")
sha256sums=('11e0045006fdffb07a665ecf40d69f38d977acff1098cf42367ecf933a9a2257')

package() {
    mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas/
    install -Dm644 ${srcdir}/${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas/
}

